/* Custom Client/Override Styling */

#KxBnBWidget .kx-search-bar__item-label {
    font-size: var(--kx-size-font-search-bar-label, 20px);
    font-family: var(--kx-font-family-headings, inherit);
}

#KxBnBWidget .kx-search-bar__item--promotion .form-control {
    --kx-size-padding-form-control-x: 1rem;
    min-width: 165px;
}

a.visually-hidden-focusable {
    --bs-link-color-rgb: black;
    background-color: yellow;
}